/* category.tpl */ 
body#category #subcategories ul { 
	list-style-type: none;
}
body#category #subcategories li {
	width: 200px;
	height: 200px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-weight: normal;	 
	cursor: pointer;
	position: relative;
	float: left;
	overflow: hidden;
	border: 1px solid #d8d8d8;
}
div.cat_desc { 
    margin-bottom: 10px; 
	color: #848484;
	text-align: justify;
	font-size: 1.03em;
}
div.cat_desc h2 {
	font-size: 1.03em;
}
body#category div#subcategories .inline_list a img { }
.sub_categories h2 { 
	position: absolute;
	bottom: 0;
	font-family: 'Roboto'; 
	font-weight: 300;
	text-transform: uppercase;
	font-size: 23px;
	color: #7B7B7B; 
	text-align: center;
 	background-color: rgba(255,255,255,0.5);
    padding: 5px 0;
    width: 200px;
	pointer-events: none;
}
#category img#categoryImage { margin-top: 1em; }	
#subcategories li a { color: #FFFFFF }
#subcategories li a:hover { color: white; }
div#subcategories { 
margin-top: 30px; 
}
img.subcat { transition: all .2s ease-in-out; }
img.subcat:hover { transform: scale(1.1); }
